* {
  padding: 0;
  margin: 0;
}

main {
  background-color: #f5f5f5;
}

#background-login {
  background-color: #3E6E9B;
}

.form-signin {
  max-width: 500px;
  padding: 3rem;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}